goten-ngmodal-delete vulnerabilities

When deleting something, we usually want to show some confirmation to make sure the user actually wants to delete and didn't misclick. Because this is common behaviour, and shouldn't change drastically from different use cases, we've created the **goten-n

Latest version

1.0.1

First published

3 years ago

Latest version published

3 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
goten-ngmodal-delete 1.0.1 Latest 26 Feb, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
goten-ngmodal-delete 1.0.0 26 Feb, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
goten-ngmodal-delete 0.0.2 25 Feb, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
goten-ngmodal-delete 0.0.1 25 Feb, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L